.t706__cartpage-heading, .t1002 .t1002__close, .t706__sidebar-close {

text-transform: uppercase!impoprtant;
font-size: 20px!impoprtant; }
.service-item {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #d3d3d3;
  padding: 15px 0;
  font-size: 18px;
}
.service-price {
  font-weight: bold;
}